@import url('https://fonts.googleapis.com/css?family=Patua+One|Roboto|Roboto:500');

body
{
	font-size: 75%;
   	font-family: 'Roboto', sans-serif;
	color: #232323;
	background-color: #fff;
}


/* basic design */

#siteContainer 
{
	margin: auto;
	width: 95%;
	padding: 5px;
}

#header
{
	width: 100%;
}

#Menu {
	width: 100%;
	overflow: visible;
}
.MenuItem 
{
    border-radius: 5px 5px 0 0;
	float: left;
	background-color: #C7C7C7;
	border-bottom: 0px;
	margin-right: 1px;
	padding: 2px 10px;
}

.MenuItem:link 
{
	color: #ffffff;
	text-decoration: none;
}
.MenuItem:visited 
{
	color: #ffffff;
	text-decoration: none;
}
.MenuItem:hover 
{
	color: #E1E1E1;
	text-decoration: none;
}
.MenuItem:active 
{
	color: #ffffff;
	text-decoration: none;
}


#maincontent
{    
    border-radius: 0 5px 5px 5px;
    width: 100%;
	min-height: 400px;
}

#footer 
{
	width: 100%;
    text-align: right;
}

.LanguageSwitcherItem {
	display: block;
	float: left;
	padding: 2px 4px;
	margin: 4px 6px 4px 0px;
	border: 1px solid BLACK;
}


.pagetitle {
	display: block;
	font-weight: bold;
	font-size: larger;
	margin: 20px auto;
	width: 100%;
	text-align: center;
}


.linkButton {
	cursor: pointer;
	text-decoration: none;
}


/* Styles for basic forms
-----------------------------------------------------------*/
img {
	border: 0px;
}

fieldset 
{
	padding:0 1.4em 1.4em 1.4em;
	margin:0 0 1.5em 0;

}

legend 
{
	font-size:14px;
    font-family: 'Patua One', cursive;
}

textarea 
{
	min-height: 35px;
}

.editor-label 
{
	margin: 1em 0 0 0;
}

.editor-field 
{
	margin:0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
	color: #ff0000;
}

.field-validation-valid
{
	display: none;
}

.input-validation-error
{
	border: 1px solid #ff0000;
	background-color: #ffeeee;
}

.validation-summary-errors
{
	font-weight: bold;
	color: #ff0000;
}

.validation-summary-valid
{
	display: none;
}


table.datagrid {
	width: 100%;
	background-color: #FFFFFF;
	border-collapse: collapse;
}

table.datagrid tr {
	border: 1px solid #CFCFCF;
}
table.datagrid tr td {
	padding: 6px;
}

tr.link {
	cursor: pointer;
}

tr.link:hover {
	background-color: #CFCFCF;
}

table.datagrid tr.listview > td {
	padding: 10px 6px;
}

.inputfield {
	width: 100%;
}


input.defaultinput {
 border: 1px solid #232323;
 height: 15px;
 background-color: #FFFFFF;
}

input.defaultinput[type="submit"] {
   height: 25px;
}

input.defaultinput[type="submit"]:hover {
  background-color: #CCCCCC;
}


div.blockPage fieldset {
	background-color: #FFFFFF;
}

div.blockPage fieldset label {
	background-color: #FFFFFF;
	border-radius: 5px;
}


/*------------------------------ DevExpress Overwrites -------------------------------*/
.dxeBase{
    font: 12px 'Roboto', sans-serif;
}
.dxbButton{
    font: 12px 'Roboto', sans-serif;
}   

.dxgvHeader{
    font: 14px 'Roboto', cursive;
    font-weight: 500;
}

.dxgv{
    font: 12px 'Roboto', sans-serif;
}

.dxpc-header{
    font: 14px 'Patua One', cursive;
}